Subject: Re: 23.0.60; The attached mail crashes Emacs when viewed with Gnus

From: Lars Magne Ingebrigtsen <[email-masked]>
Date: Thu, 30 Sep 2010 19:42:56 +0200

Tassilo Horn <[email-masked]> writes:

> the attached mail crashes emacs when trying to read it with Gnus.
>
> I select it with RET in the *Summary* buffer and it is displayed.  Now
> hitting RET again will scroll it a bit, and after I scrolled some lines
> it completely crashes my emacs process.

This doesn't seem reproducible in Emacs 24, so I'm closing the bug.

-- 
(domestic pets only, the antidote for overdose, milk.)
  [email-masked] * Lars Magne Ingebrigtsen